body {
margin: 0;
padding-top: 050px;

}

object, embed {

outline: 0;

} 

#wrapper {
width:900px;
margin: 0px auto;
border: 25px solid #fff;
}
#border {
border:6px solid #fff;
overflow:hidden;
width:888px;
}
#container3home {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;

}
#container3ext {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3loft {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3new {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3con {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3com {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3sap {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3land {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3tender {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}
#container3site {
float:left;
width:100%;
position:relative;
background-color:#ccc;
background-position:right top;
background-repeat:no-repeat;
overflow:hidden;
}

#container2 {
float:left;
width:100%;
position:relative;
right:32%;
background-color:#005C73;
}
#container2gal {
float:left;
width:100%;
position:relative;
right:0%;
background: url(images/bg_main.png) repeat-x;
background-color:#005C73;
}
#container1 {
float:left;
width:100%;
position:relative;
right:45%;
background-color:#005C73;
}
#container1gal {
float:left;
width:100%;
position:relative;
right:77%;
background-color:#005C73;
}
#col1 {
float:left;
width:25%; 
position:relative;
left:80%;
padding-top:30px;
min-height:498px;

}
#col2 {
float:left;
width:37%;
position:relative;
left:78%;
padding-top:55px;
}
#col2gal {
float:left;
width:37%;
position:relative;
left:78%;
padding-top:55px;
}

#col2gal2 {
float:left;
width:72%;
position:relative;
left:78%;
padding-top:10px;


}

#portwrap{
padding-top:5px;
}

.ccc {
	color:#666;
}

#col3 {
float:left;
width:32%; 
position:relative;
left:83%;
overflow:hidden;
}



h1 {
font-family: helvetica;
font-size: 130%;
font-weight:normal;
color:#fff;
}
h2 {
font-family: helvetica;
font-size: 85%;
font-weight:bold;
color:#fff;
}
h3 {
font-family: helvetica;
font-size: 80%;
font-weight:normal;
color:#434a57;
}


h6 {
font-family: helvetica;
font-size: 90%;
font-weight:normal;
color:#434a57;
padding-top:10px;
}


p {
font-family: helvetica;
font-size: 80%;
line-height: 160%;
font-weight: normal;
color: #fff;
}
.maintext {
font-family: helvetica;
font-size: 80%;
line-height: 130%;
font-weight: normal;
color: #333;
}
.maintext a {
color: #434a57;
text-decoration:none;
}
.maintext a:hover {
color: #000;
text-decoration:none;
}
ul {
font-family: helvetica;
font-size: 85%;
font-weight: normal;
text-decoration: none;
list-style: none;
padding-left: 0;
margin-left: 0;
}
a {
text-decoration: none;
color: #fff;
}
a:hover {
text-decoration: none;
color: #000;
}
ul a {
text-decoration: none;
color: #000;
}
hr {
border: 0;
color: #fff;
background-color: #ccc;
height: 1px;
}
.nav {font-family: Helvetica; text-decoration: none; font-size: 90%; line-height:180%; color:#fff; text-align:right; margin-right:53px;}
.nav a:link {font-family: Helvetica; text-decoration: none; font-size: 90%; line-height:180%; color:#fff; text-align:right; margin-right:53px;}
.nav a:visited {font-family: Helvetica; text-decoration: none; font-size: 90%; line-height:180%; color:#fff; text-align:right; margin-right:53px;}
.nav a:active {font-family: Helvetica; text-decoration: none; font-size: 90%; line-height:180%; color:#6a96a1; text-align:right; margin-right:53px;}
.nav a:hover {font-family: Helvetica; text-decoration: none; font-size: 90%; line-height:180%; color:#6a96a1; text-align:right; margin-right:53px;}

#largeboxleft {
width:50%;
float:left;
padding:5px 0px 0px 5px;
}
#largeboxright {
width:45%;
float:left;
padding:5px 0px 0px 5px;
}
#clear {
width:100%;
float:left;
clear:both;
}
#footer {
width:900px;
font-family: helvetica;
font-size: 100%;
margin: -20px auto;
color:#333;
}
#header {
float:left;
position:relative;
width:340px;  
}
#main {
width:340px;  
padding-top:76px;
float:left;
position:relative;
}

#main3 {
width:680px;  
padding-top:15px;
float:left;
position:relative;
}
#main2 {
width:340px;  
padding-top:93px;
float:left;
position:relative;
}

#boxes {
width:350px; 
position:relative;
float:left;
}
#column-1 {
float:left;
width:110px;
background-color:#6a96a1;
border: 2px solid #fff;  
text-align:center;
}
#column-2 {
float:left;
width:110px;
background-color:#6a96a1;
border: 2px solid #fff; 
text-align:center;
}
#column-3 {
float:left;
width:110px;
background-color:#6a96a1;
border: 2px solid #fff;  
text-align:center;
}
.right { 
float:right;
}

h4 {font-family: Helvetica; text-decoration: none; font-size: 90%; line-height:1px; color:#fff}

input {
font-family:Helvetica;
font-size: 90%;
background-color:#02728e;
border:0px solid;
color:#fff;
width: 100%;
height:20px;}

textarea {
font-family:Helvetica;
font-size: 90%;
border:0px solid;
background-color:#02728e;
color:#fff;
width: 100%;}

select {
font-family:Helvetica;
font-size: 80%;
border:0px solid;
background-color:#02728e;
color:#fff;
}

submit {
font-family:Helvetica;
font-size: 90%;
}
.right { 
float:right;
}

tr {
font-family: helvetica;
font-weight:normal;
color:#fff;
font-size: 80%;
line-height:1.5;
}

.tel {

color:#333;
text-indent:5px;

}

.logo {

margin-bottom:11px;

}

.small {
	
	font-size:12px;
	font-style:italic;

}

.small2 {
	
	font-size:10px;
	

}













